Adding specific support for Cintiq 21UX
[expresskeys.git] / NEWS
1
2 _Changes since last version. Executive summary_
3
4 - Implemented a slightly better logic for Touch Strip movement detection.
5
6 OBSERVE: linuxwacom-0.7.5-2 or greater is now required for ALL tablets!
7